
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN text_1604845207100*/
#text_1604845207100 {background-color: rgba(0, 0, 0, 0) }
/*END text_1604845207100*/
/*BEGIN text_1606560794219*/
#text_1606560794219 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606560794219*/
/*BEGIN text_1622016485515*/
#text_1622016485515 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622016485515*/
/*BEGIN title_1529937249800*/
#title_1529937249800 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937249800*/
/*BEGIN title_1606560743725*/
#title_1606560743725 {background-color: rgba(0, 0, 0, 0) }
/*END title_1606560743725*/

/*BEGIN slideshowlite_1622026745476*/
#slideshowlite_1622026745476 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1622026745476 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1622026745476 .uk-slideshow-nav li a{border-color:rgb(181, 181, 181);opacity:0.6;}
#slideshowlite_1622026745476 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1622026745476 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1622026745476 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1622026745476 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1622026745476 .caixaTitulos{background-color:transparent;}
#slideshowlite_1622026745476 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1622026745476 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}

/*END slideshowlite_1622026745476*/
